Please accept my apologies if I am in the wrong place, or am asking the question in the wrong way, but this seemed right on both counts.
I recently upgraded my PC from the Ubuntu 9.1 which was on...